/* browser reset */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
cufon{
	overflow: hidden;
}
html, body {
  height: 100%;
}
body {
	line-height: 1;
	background: #ffffff;
	font-size: 14px;
	font-family: 'Open Sans', sans-serif;
	color: #000000;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
	display: block;
}
nav ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
/*blockquote: before, blockquote: after,
q: before, q: after {
	content: '';
	content: none;
}*/
a {
	margin: 0;
	padding: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
	color: #000000;
}

/* change colours to suit your needs */

ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none;
}
mark {
	background-color: #ff9;
	color: #000; 
	font-style: italic;
	font-weight: bold;
}
del {
	text-decoration:  line-through;
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* change border colour to suit your needs */

hr {
	display: block;
	height: 1px;
	border: 0;   
	border-top: 1px solid #cccccc;
	margin: 1em 0;
	padding: 0;
}
input, select {
	vertical-align: middle;
}

.inner{
	min-width: 960px;
	max-width: 1280px;
	margin: 0 auto;
}
.header .inner,
.footer .inner{
	overflow: hidden;
}

.header, .main-menu, .main-menu ul, .content, .content-block, .block-shadow, .footer{
	width: 100%;
	float: left;
}


/* header and footer */
.header-left,
.footer-left{
	width: 413px;
	position: relative;
	float: left;
}
.header-right,
.footer-right{
	width: 132px;
	position: relative;
	float: right;
}
.header-middle,
.footer-middle{
	padding: 0 124px 0 423px;
}
.footer{
	padding: 0 0 20px 0;
}

/* header left */
.header-left .logo,
.header-left .logo a{
	width: 199px;
	height: 70px;
	float: left;
}
.header-left .logo{
	margin: 14px 0 0 3px;
}
.header-left .logo a{
	background: url(/img/logo.png) no-repeat;
	text-indent: -9999px;
	*font-size: 0;
	*line-height: 0;
}
.header-left p{
	font-family: 'PT Sans', sans-serif;
	font-size: 16px;
	color: #57aade;
	line-height: 26px;
	margin: 26px 0 0 43px;
	float: left;
}

.footer-left .copyright{
	color: #737f89;
	font-weight: 600;
}

/* header right */
.header-right,
.header-middle .contact-info,
.footer-right,
.footer-middle .contact-info{
	font-weight: 600;
	color: #737f89;
	margin: 30px 0 0 0;
}
.header-right .mail,
.footer-right .mail{
	background: url(/img/icon_mail.png) 0 2px no-repeat;
	color: #3894ce;
	text-decoration: none;
	margin: 17px 0 0 0;
	padding: 0 0 1px 30px;
	float: left;
}

/* header middle */
.header-middle .contact-info,
.footer-middle .contact-info{
	width: 356px;
	margin: 28px auto 0 auto;
}
.header-middle .phone,
.footer-middle .phone{
	height: 22px;
	background: url(/img/icon_phone.png) 0 0 no-repeat;
	color: #737f89;
	font-weight: normal;
	text-decoration: none;
	margin: 11px 0 0 0;
	padding: 2px 0 0 30px;
	float: left;
}
.header-middle .phone strong,
.footer-middle .phone strong{
	font-size: 18px;
	color: #3894ce;
	font-weight: 600;
}

.footer-left .copyright,
.footer-right{
	margin: 20px 0 0 0;
}
.footer-middle .contact-info{
	margin: 17px auto 0 auto;
}

/* main menu */
.main-menu{
	height: 44px;
	background: url(/img/bg_main_menu.png) 0 0 repeat-x;
	border-top: 1px solid #0d86f1;
	border-bottom: 1px solid #004b8c;
	margin: 19px 0 0 0;
}
.main-menu.footer-menu{
	margin: 0;
}
.main-menu .inner{
	border-left: 1px solid #004b8c;
	border-right: 1px solid #0d86f1;
	display: block;
	height: 44px;
}
.main-menu ul{
	height: 44px;
	display: table;

}
.main-menu ul li{
	height: 44px;
	text-align: center;
	display: table-cell;
	position: relative;
	*float: left;
}
.main-menu ul li.large{
	width: 19%;
	*width: auto;
}
.main-menu ul li a{
	height: 29px;
	border-left: 1px solid #0d86f1;
	border-right: 1px solid #004b8c;
	font-size: 11px;
	color: #fff;
	font-weight: 700;
	text-transform: uppercase;
	text-decoration: none;
	padding: 15px 0 0 0;
	*padding: 15px 20px 0 20px;
	text-shadow: 1px 1px 1px #024581;
	display: block;
}
.main-menu ul li:hover,
.main-menu ul li.active{
	background: url(/img/bg_main_menu_li_active.png) 0 0 repeat-x;
}
.main-menu ul ul{
	width: 269px;
	background: #004b8c;
	position: absolute;
	top: 44px;
	left: 0;
	z-index: 10000;
	padding: 20px 0 0 19px;
	
}
.main-menu ul li{
	overflow: hidden;
}
.main-menu ul li:hover,
.main-menu ul ul li,
.main-menu ul ul ul li{
	overflow: visible;
}
.main-menu ul li.last ul{
	left: -130px;
}
.main-menu ul ul li{
	height: auto;
	background: none !important;
	text-align: left;
	display: block;
	*width: 100%;
}
.main-menu ul ul li a{
	height: auto;
	border: none;
	font-size: 12px;
	color: #abd8ff;
	text-shadow: 1px 1px 1px #003664;
	padding: 0;
	margin: 0 0 15px 0;
}
.main-menu ul ul li a:hover{
	color: #fff;
}

.main-menu ul ul ul{
	width: 100%;
	background: none;
	position: relative;
	top: 0;
	left: 0;
	padding: 0 0 10px 0;
	float: left;
}
.main-menu ul li.last ul ul{
	left: 0;
}
.main-menu ul ul ul li{
	width: 100%;
	float: left;
}
.main-menu ul ul ul li a{
	background: url(/img/main_menu_point.png) 0 0 no-repeat;
	text-transform: none;
	font-weight: normal;
	color: #abd8ff !important;
	margin: 0 0 5px 0;
	padding: 0 0 0 20px;
	float: left;
}
.main-menu ul ul ul li a:hover,
.main-menu ul ul ul li.active a{
	background: url(/img/main_menu_point_hover.png) 0 0 no-repeat;
	color: #fff !important;
}
.main-menu ul ul li.active a{
	color: #fff;
}

@-moz-document url-prefix() 
{ 
.main-menu ul li{
	display: block;
	float: left;
}
.main-menu ul li a{
	padding: 17px 14px 0 14px;
	height: 27px;
}
.main-menu ul li.large{
	width: auto;
}
.main-menu ul li.last ul{
	left: 0;
}
} 

/* content */
.content{
	background: url(/img/bg_content.jpg) repeat;
	padding: 32px 0 45px 0;
}

.sidebar{
	width: 234px;
	position: relative;
	float: left;
}
.main-content{
	padding: 0 0 0 244px;
}

/* sidebar */
.sidebar-menu{
	border-bottom: 1px solid #2d2f31;
	margin: 0 0 22px 0;
}
.sidebar-menu h3{
	height: 26px;
	font-size: 16px;
	color: #2d2f31;
	font-weight: 600;
	border-bottom: 1px solid #2d2f31;
	text-shadow: 1px 1px 1px #fff;
	padding: 3px 0 0 34px;
}
.sidebar-menu.service h3{
	background: url(/img/icon_service.png) 0 0 no-repeat;
}
.sidebar-menu.information h3{
	background: url(/img/icon_info.png) 0 0 no-repeat;
}
.sidebar-menu.our-clients h3{
	background: url(/img/icon_clients.png) 0 0 no-repeat;
}

.sidebar-menu ul li{
	list-style: none;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	background: url(/img/sidebar_menu_li.png) left bottom repeat-x;
	margin: 0 3px 0 5px;
}
.sidebar-menu ul li.last{
	background: none;
}
.sidebar-menu ul li a{
	background: url(/img/sidebar_menu_li_a.png) 0 11px no-repeat;
	color: #52575c;
	text-decoration: none;
	text-shadow: 1px 1px 1px #fff;
	display: block;
	padding: 14px 0 14px 28px;
}
.sidebar-menu ul li a:hover,
.sidebar-menu ul li.active a{
	background: url(/img/sidebar_menu_li_a_hover.png) 0 11px no-repeat;
	color: #3894ce;
}

.sidebar-menu ul li li{
	list-style: none;
	font-size: 12px;
	font-weight: 600;
	text-transform: uppercase;
	background: url(/img/sidebar_menu_li.png) left bottom repeat-x;
	margin: 0 3px 0 0;
	padding: 0 0 1px 0;
}
.sidebar-menu ul ul{
	background: url(/img/sidebar_menu_li.png) left top repeat-x;
	padding: 1px 0 0 0;
}
.sidebar-menu ul li li a{
	background: none !important;
	color: #52575c !important;
}
.sidebar-menu ul li li a:hover,
.sidebar-menu ul li li.active a{
	background: #e9f1f3 !important;
	color: #3894ce !important;
}

.sidebar-menu ul ul ul li{
	background: none;
	margin: 10px 0;
	padding: 0 0 0 15px;
}
.sidebar-menu ul li li.active li a,
.sidebar-menu ul li li li a{
	background: url(/img/point_li.png) 0 2px no-repeat !important;
	text-transform: none;
	padding: 0 0 2px 20px;

	display: inline;
	color: #747b81 !important;
}
.sidebar-menu ul li li li.active a,
.sidebar-menu ul li li li a:hover{
	background: url(/img/point_li_hover.png) 0 2px no-repeat !important;
	color: #3894ce !important;
}

/* main content */
.main-content h1 {
	font-size: 24px;
	color: #3894ce;
	font-weight: 600;
	border-bottom: 1px solid #3894ce;
	margin: 0 0 22px 0;
	padding: 0 0 10px 0;
}
.main-content h2.title{
	font-size: 24px;
	color: #3894ce;
	font-weight: 600;
	border-bottom: 1px solid #3894ce;
	margin: 0 0 22px 0;
	padding: 0 0 10px 0;
}
.main-content p{
	margin: 0 0 22px 0;
}

/* slider area */
.slider-shadow{
	width: 100%;
	height: 152px;
	background: url(/img/slider_shadow.png) top center no-repeat;
	float: left;
}

/* info block */
.info-block{
	background: #fff;
	padding: 11px;
	border: 1px solid #d1d4d6;
	overflow: hidden;
}
.block-shadow{
	height: 33px;
	background: url(/img/block_shadow.png) top center no-repeat;
}

.info-block .img-area{
	width: 180px;
	position: relative;
	float: left;
}
.info-block .text-info{
	font-size: 12px;
	padding: 0 0 0 198px;
}
.info-block .text-info2 h3{
	font-size: 18px;
	border-bottom: 1px solid #000;
	margin: 0 0 0px 0;
	padding: 2px 0 10px 0;
}
.info-block .text-info h3{
	font-size: 18px;
	font-weight: 600;
	border-bottom: 1px solid #000;
	margin: 0 0 20px 0;
	padding: 0 0 10px 0;
}
.info-block .text-info ul,
.info-block .product-info ul{
	padding: 0 0 10px 0;
}
.info-block .text-info ul li,
.info-block .product-info ul li{
	list-style: none;
	background: url(/img/arrow_ul_li.png) 0 1px no-repeat;
	margin: 0 0 10px 0;
	padding: 0 0 0 15px;
}
.info-block .text-info ul.blue li{
	background: url(/img/arrow_ul_li_blue.png) 0 1px no-repeat;
}
.info-block .text-info p{
	line-height: 18px;
	margin: 0 0 14px 0;
}
.info-block .text-info p a,
.info-block .text-info ul li a{
	text-decoration: none;
	color: #3894ce;
}

/* breadcrumbs */
.breadcrumbs{
	overflow: hidden;
	padding: 0 0 15px 0;
}
.breadcrumbs li{
	list-style: none;
	background: url(/img/breadcrumbs_li.png) right 3px no-repeat;
	color: #2d2f31;
	margin: 0 3px 10px 0;
	padding: 0 8px 0 0;
	float: left;
}
.breadcrumbs li.last{
	background: none;
	margin: 0 0 10px 0;
	padding: 0;
}
.breadcrumbs li a{
	color: #737f89;
}

/* catalog */
.product,
.product a{
	width: 323px;
	height: 268px;
	float: left;
}
.product{
	margin: 0 20px 20px 0;
}
.product a{
	background: #fff;
	border: 1px solid #b7bbc0;
	text-align: center;
	font-size: 18px;
	font-weight: 700;
	text-decoration: none;
}
.product a:hover{
	border: 2px solid #3894ce;
	color: #3894ce;
	margin: -1px 0 0 -1px;
}
.product a .product-img{
	height: 162px;
	padding: 24px 0 0 0;
	display: block;
}
.product a .product-name{
	padding: 0 20px;
}

/* product list */
.info-block table tr th,
.info-block table tr td{
	font-size: 12px;
	padding: 15px;
	vertical-align: middle;
}
.info-block table tr th{
	background: #57aade;
	color: #fff;
	font-weight: normal;
	border-right: 1px solid #fff;
}
.info-block table tr td{
	color: #2d2f31;
	text-align: center;
	padding: 12px 15px;
	background: url(/img/table_dotted_line.png) left 0 repeat-y;
}
.info-block table tr td.align-left{
	text-align: left;
	background: none;
}
.info-block table tr.odd td{
	background: #e9eff3 url(/img/table_dotted_line.png) left 0 repeat-y;
}
.info-block table tr.odd td.align-left{
	background: #e9eff3;
}
.about-product{
	padding: 0 0 10px 0;
}
.about-product .profduct-logo{
	border: 1px solid #e0e3e5;
	margin: 0 10px 0 0;
	padding: 13px 17px;
	float: left;
}
.about-product p{
	height: 112px;
	font-size: 12px;
	display: table-cell;
	vertical-align: middle;
}

/* product list navi */
.product-list-navi{
	width: 100%;
	float: left;
	text-align: center;
	padding: 0 0 25px 0;
}
.product-list-navi ul li{
	list-style: none;
	display: inline-block;
	margin: 0 2px;
}
.product-list-navi ul li a{
	width: 28px;
	height: 19px;
	background: url(/img/navi_product_list_li.png) #e4e8e9 0 0 repeat-x;
	display: block;
	text-decoration: none;
	padding: 5px 0 0 0;
	border-radius: 2px;
	box-shadow: 1px 1px 2px #3c4243;
}
.product-list-navi ul li.large a{
	width: 60px;
}
.product-list-navi ul li a:hover,
.product-list-navi ul li.active a{
	background: url(/img/navi_product_list_li_hover.png) #fbfbfb 0 0 repeat-x;
	color: #5ea8d6;
}


/* product info */
.product-info h3{
	border-bottom: 2px solid #57aade;
	color: #3894ce;
	text-transform: uppercase;
	text-align: center;
	margin: 0 0 24px 0;
	padding: 0 0 13px 0;
}
.product-info h3.small-margin{
	margin: 0 0 14px 0;
}
.product-info h4{
	border-bottom: 1px solid #000;
	font-size: 18px;
	font-weight: 600;
	margin: 0 0 17px 0;
	padding: 0 0 13px 0;
}
.product-info p,
.product-info ul li{
	font-size: 12px;
	color: #333;
}

.info-block .product-info ul li{
	margin: 0 0 7px 0;
}
.align-center,
.product-info .pdf,
.product-info .company,
.product-image{
	text-align: center;
}
.product-info .pdf{
	margin: 0 0 80px 0;
}
.product-info .pdf a{
	height: 14px;
	background: url(/img/icon_pdf.jpg) no-repeat;
	text-decoration: none;
	text-align: center;
	padding: 17px 0 0 40px;
	display: inline-block;
}
.product-info .company p{
	margin: 0 0 15px 0;
}
.product-info .company a{
	border: 1px solid #e0e3e5;
	display: inline-block;
	margin: 0 0 25px 0;
}

.product-image{
	width: 50%;
	/*height: 400px;*/
	background: #fff;
	float: left;
}
















.info-block ul{
     padding-left: 40px;
      margin-top: 13px;
       margin-bottom: 13px;
   }
.info-block li {
	list-style: none;
	background: url(/img/arrow_ul_li.png) 0 1px no-repeat;
	margin: 0 0 10px 0;
	padding: 0 0 0 15px;
}
